!**********************************************************************
!
! SciGraph -- Scientific Graphs for Compaq Visual Fortran
!
!

      MODULE SCIGRAPH

      USE SGADMIN
      USE SGPLOT

      END MODULE

